/*--- Avanquest WebEasy Page Style ---*/


.cc4527             { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc4528             { /* Common */
	border          :   0.00pt none #000000;
	}
.cc4529             { /* Common */
	font            : 36pt 'Times New Roman', Book, Georgia, serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc4530             { /* Common */
	font            : 14pt 'Times New Roman', Book, Georgia, serif;
	color           : #ffffff;
	}
.cc4531             { /* Common */
	border          :   0.00pt none #f0f0f0;
	}
.cc4532             { /* Common */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc4533             { /* Common */
	font            : 12pt 'Nyala';
	color           : #ffffff;
	text-align      : center;
	}
.cc4534             { /* Common */
	border          :   0.75pt solid #ffffff;
	}
.cc4535             { /* Common */
	border          :   0.00pt none #e0e0e0;
	}
.cc4536             { /* Common */
	font            : 20pt 'Nyala';
	color           : #ffffff;
	}
div#e41             { /* Double-click here to edi... */
	background-color: #000000;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 745.50pt;
	height          : 278.25pt;
	}
div#e40             { /* Double-click here to edi... */
	position        : absolute;
	left            : 383.25pt;
	top             : 233.25pt;
	width           : 353.25pt;
	height          :  45.75pt;
	}
span#e39            { /* the_spoon_jeweler360019.... */
	background      : transparent url(the_spoon_jeweler360019.gif) no-repeat top left;
	position        : absolute;
	left            : 570.00pt;
	top             : 278.25pt;
	width           :   1.50pt;
	height          :1296.75pt;
	}
span#e38            { /* the_spoon_jeweler360018.... */
	background      : transparent url(the_spoon_jeweler360018.gif) no-repeat top left;
	position        : absolute;
	left            : 135.00pt;
	top             : 277.50pt;
	width           :   1.50pt;
	height          :1297.50pt;
	}
div#e37             { /* Beads and Stones    */
	position        : absolute;
	left            :  16.50pt;
	top             :  63.75pt;
	width           : 327.00pt;
	height          :  99.00pt;
	}
img#e36             { /* the_spoon_jeweler001015.... */
	position        : absolute;
	left            : 366.00pt;
	top             :   0.00pt;
	width           : 379.50pt;
	height          : 249.75pt;
	}
div#e35             { /* BS-Lapis Blue  */
	position        : absolute;
	left            : 285.75pt;
	top             : 436.50pt;
	width           : 203.25pt;
	height          :  24.75pt;
	}
div#e34             { /* BS-Lime Green */
	position        : absolute;
	left            : 285.75pt;
	top             : 572.25pt;
	width           : 203.25pt;
	height          :  24.75pt;
	}
div#e33             { /* BS-Turquoise Blue */
	position        : absolute;
	left            : 285.75pt;
	top             : 690.75pt;
	width           : 202.50pt;
	height          :  24.75pt;
	}
div#e32             { /* BS-Turquoise Green */
	position        : absolute;
	left            : 285.00pt;
	top             : 819.00pt;
	width           : 203.25pt;
	height          :  24.75pt;
	}
div#e31             { /* BS-Light Blue */
	position        : absolute;
	left            : 285.00pt;
	top             : 946.50pt;
	width           : 203.25pt;
	height          :  24.75pt;
	}
div#e30             { /* BS-Natural Black Lip She... */
	position        : absolute;
	left            : 285.00pt;
	top             :1080.75pt;
	width           : 201.00pt;
	height          :  27.75pt;
	}
div#e29             { /* BS-Natural Black Lip She... */
	position        : absolute;
	left            : 285.00pt;
	top             :1200.75pt;
	width           : 202.50pt;
	height          :  27.75pt;
	}
div#e28             { /* BS-Natural Tiger Iron */
	position        : absolute;
	left            : 285.00pt;
	top             :1329.00pt;
	width           : 203.25pt;
	height          :  24.75pt;
	}
div#e27             { /* Beads and Stones\ */
	background      : #000000 url(the_spoon_jeweler360017.jpg) no-repeat top left;
	position        : absolute;
	left            : 162.75pt;
	top             : 371.25pt;
	width           : 382.50pt;
	height          :  39.75pt;
	}
span#e26            { /* the_spoon_jeweler360016.... */
	background      : transparent url(the_spoon_jeweler360016.jpg) no-repeat top left;
	position        : absolute;
	left            : 165.75pt;
	top             :1072.50pt;
	width           : 112.50pt;
	height          : 112.50pt;
	}
span#e25            { /* the_spoon_jeweler360015.... */
	background      : transparent url(the_spoon_jeweler360015.jpg) no-repeat top left;
	position        : absolute;
	left            : 165.75pt;
	top             : 435.00pt;
	width           : 112.50pt;
	height          : 112.50pt;
	}
span#e24            { /* the_spoon_jeweler360014.... */
	background      : transparent url(the_spoon_jeweler360014.jpg) no-repeat top left;
	position        : absolute;
	left            : 165.75pt;
	top             : 563.25pt;
	width           : 112.50pt;
	height          : 112.50pt;
	}
span#e23            { /* the_spoon_jeweler360013.... */
	background      : transparent url(the_spoon_jeweler360013.jpg) no-repeat top left;
	position        : absolute;
	left            : 165.75pt;
	top             : 690.00pt;
	width           : 112.50pt;
	height          : 112.50pt;
	}
span#e22            { /* the_spoon_jeweler360012.... */
	background      : transparent url(the_spoon_jeweler360012.jpg) no-repeat top left;
	position        : absolute;
	left            : 165.75pt;
	top             : 818.25pt;
	width           : 112.50pt;
	height          : 112.50pt;
	}
span#e21            { /* the_spoon_jeweler360011.... */
	background      : transparent url(the_spoon_jeweler360011.jpg) no-repeat top left;
	position        : absolute;
	left            : 165.75pt;
	top             : 945.75pt;
	width           : 112.50pt;
	height          : 112.50pt;
	}
span#e20            { /* the_spoon_jeweler360010.... */
	background      : transparent url(the_spoon_jeweler360010.jpg) no-repeat top left;
	position        : absolute;
	left            : 165.75pt;
	top             :1200.75pt;
	width           : 112.50pt;
	height          : 112.50pt;
	}
span#e19            { /* the_spoon_jeweler360009.... */
	background      : transparent url(the_spoon_jeweler360009.jpg) no-repeat top left;
	position        : absolute;
	left            : 165.00pt;
	top             :1328.25pt;
	width           : 112.50pt;
	height          : 112.50pt;
	}
div#e18             { /* Home */
	position        : absolute;
	left            : 164.25pt;
	top             :1491.75pt;
	width           :  39.75pt;
	height          :  15.75pt;
	}
div#e17             { /* Bracelets */
	position        : absolute;
	left            : 231.75pt;
	top             :1492.50pt;
	width           :  39.75pt;
	height          :  15.75pt;
	}
div#e16             { /* Pendants */
	position        : absolute;
	left            : 366.75pt;
	top             :1492.50pt;
	width           :  39.75pt;
	height          :  15.75pt;
	}
div#e15             { /* Earrings */
	position        : absolute;
	left            : 434.25pt;
	top             :1492.50pt;
	width           :  39.75pt;
	height          :  15.75pt;
	}
div#e14             { /* Custom */
	position        : absolute;
	left            : 501.75pt;
	top             :1492.50pt;
	width           :  39.75pt;
	height          :  15.75pt;
	}
div#e13             { /* Contact Me */
	position        : absolute;
	left            : 360.75pt;
	top             :1515.00pt;
	width           :  58.50pt;
	height          :  15.75pt;
	}
div#e12             { /* Rings */
	position        : absolute;
	left            : 299.25pt;
	top             :1492.50pt;
	width           :  39.75pt;
	height          :  15.75pt;
	}
div#e11             { /* Advertising */
	position        : absolute;
	left            : 288.00pt;
	top             :1515.00pt;
	width           :  58.50pt;
	height          :  15.75pt;
	}
div#e10             { /* TheSpoonJeweler.com  */
	position        : absolute;
	left            : 606.00pt;
	top             :1534.50pt;
	width           : 111.00pt;
	height          :  23.25pt;
	}
span#e9             { /* the_spoon_jeweler360008.... */
	background      : transparent url(the_spoon_jeweler360008.jpg) no-repeat top left;
	position        : absolute;
	left            : 600.00pt;
	top             : 957.00pt;
	width           : 112.50pt;
	height          :  84.75pt;
	}
span#e8             { /* the_spoon_jeweler360007.... */
	background      : transparent url(the_spoon_jeweler360007.jpg) no-repeat top left;
	position        : absolute;
	left            : 600.00pt;
	top             :1341.75pt;
	width           : 112.50pt;
	height          :  84.75pt;
	}
span#e7             { /* the_spoon_jeweler360006.... */
	background      : transparent url(the_spoon_jeweler360006.jpg) no-repeat top left;
	position        : absolute;
	left            : 600.00pt;
	top             :1217.25pt;
	width           : 112.50pt;
	height          :  84.75pt;
	}
span#e6             { /* the_spoon_jeweler360005.... */
	background      : transparent url(the_spoon_jeweler360005.jpg) no-repeat top left;
	position        : absolute;
	left            : 600.00pt;
	top             :1082.25pt;
	width           : 112.50pt;
	height          :  84.75pt;
	}
span#e5             { /* the_spoon_jeweler360004.... */
	background      : transparent url(the_spoon_jeweler360004.jpg) no-repeat top left;
	position        : absolute;
	left            : 600.00pt;
	top             : 825.75pt;
	width           : 112.50pt;
	height          :  84.75pt;
	}
img#e4              { /* the_spoon_jeweler360003.... */
	position        : absolute;
	left            : 142.50pt;
	top             : 292.50pt;
	width           :  98.25pt;
	height          :  50.25pt;
	}
img#e3              { /* the_spoon_jeweler360002.... */
	position        : absolute;
	left            :   2.25pt;
	top             : 874.50pt;
	width           : 126.00pt;
	height          :  41.25pt;
	}
div#e2              { /* Wholesale */
	position        : absolute;
	left            :  10.50pt;
	top             : 881.25pt;
	width           : 111.75pt;
	height          :  25.50pt;
	}
img#e1              { /* the_spoon_jeweler360001.... */
	position        : absolute;
	left            :   2.25pt;
	top             : 286.50pt;
	width           : 151.50pt;
	height          : 588.00pt;
	}
body#page           { /* Page Body */
	background-color: #ffffff;
	background-image: url(the_spoon_jeweler360b01.jpg);
	overflow        : auto;
	}



/*--- EndOfFile ---*/
